{
	"identifier": "lt-260-g25",
	"clone": false,
	"name": "G-25 Mogul Tender",
	"description": "GB&W ALCo 2-6-0 Tender",
	"newLoads": [
        {
		"maximumCapacity": 24000.0,
		"loadUnits": "Pounds",
		"requiredLoadIdentifier": "coal"
        },
        {
		"maximumCapacity": 5000.0,
		"loadUnits": "Gallons",
		"requiredLoadIdentifier": "water"
        }
	],
	"removes": [
		{
		"kind": "Decal",
		"name": "Right Decal" },
		{
		"kind": "Decal",
		"name": "Left Decal" },
		{
		"kind": "Decal",
		"name": "Decal Rear" },
		{
		"kind": "Decal",
		"name": "Decal Rear 1" },
		{
		"kind": "Decal",
		"name": "Decal Rear 2" },
		{
		"kind": "MarkerLight",
		"name": "MarkerLight" }
	],
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [
		  1.2,
		  0.5,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "",
		"name": "rear number",
		"transform": {
		  "position": [
			0.0,
			1.816,
			-3.47
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.32,
		  0.16,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "tailight number R1",
		"transform": {
		  "position": [
			0.928,
			2.883,
			-3.19
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.32,
		  0.16,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "tailight number L1",
		"transform": {
		  "position": [
			0.483,
			2.883,
			-3.19
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Colorizer",
		"hexColors": [
		  "000000"
		],
		"material": null,
		"name": "Colorizer",
		"transform": {
		  "position": [
			0.0,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}